What's New in VirusScan for Windows 3.1x v3.1.0 (3006)
         Copyright 1994-1997 by McAfee, Inc.
                All Rights Reserved.

                
Thank you for using McAfee's VirusScan for Windows 3.1x. 
This What's New file contains important information 
regarding the current version of this product. It is 
highly recommended that you read the entire document.

McAfee welcomes your comments and suggestions. Please 
use the information provided in this file to contact us.

___________________
WHAT'S IN THIS FILE

- New Features
- Known Issues
- Installation
- Documentation
- Frequently Asked Questions
- Contact McAfee

____________
NEW FEATURES 

1.  VirusScan's powerful new user interface provides 
    advanced scan configuration settings and a complete
    Tools menu. From the Tools menu, users can: Password 
    protect scan tasks, gain access to the McAfee Virus 
    List, and start the VirusScan Console. The Tools menu
    is conveniently located in VirusScan's main window.     

2.  The VirusScan Console is an intuitive addition to
    VirusScan for Windows 3.1x. The VirusScan Console
    facilitates easy and efficient scheduling and 
    configuring of scan tasks. 

3.  VirusScan v3.1.0 offers configuration lockdown for 
    both the on-demand scanner and VShield, the on-access
    scanner, through password protection. 
 
    Users or administrators can now password protect scan
    settings to prevent unintentional changes being made.

4.  VirusScan's new conversion utility identifies existing
    custom profiles during installation and converts them
    to scan tasks. The tasks can then be easily accessed 
    with the VirusScan Console.   

5.  VirusScan for Windows 3.1x now supports ISeamless 
    Install Scripts. ISeamless Install Scripts allow 
    administrators and OEMs to customize the installation
    procedure for VirusScan. The custom installs can, among 
    other things, configure VirusScan, launch another 
    program before or after the install, and change the 
    amount of end-user interaction necessary to install the 
    product.

    Note: ISeamless Install Scripts must be compiled on a
    32-bit operating system. ISeamless cannot be compiled on
    a Windows 3.1x system.


* ENHANCEMENTS *

1.  When unloading VShield using the VShield Configuration
    Manager, it is no longer necessary to exit windows for
    the changes to take effect. To unload VShield, simply
    clear the Load VShield at Startup checkbox, click
    Apply, and select Yes when prompted to unload VShield
    now.
    
2.  Enhanced VirusScan installation. User's can now 
    uninstall previous versions of VirusScan during instal-
    lation of v3.1.0. When installing VirusScan v3.1.0 over
    a previous version, the user is automatically prompted
    to run the uninstaller.  

3.  Detection of the AOL4FREE Trojan. This DAT file ,3006,  
    contains an added detection method that allows users 
    to scan for the presence of AOL4FREE Trojan on their 
    hard drives. If found, the file should be deleted 
    immediately.  

  
* NEW VIRUSES DETECTED *

This DAT file (3006) detects the following 233 new viruses.

_2793			(Philippines)
AL-DITH.1502
ANDR.2374
ANDRY.A
AOL4FREE TROJAN
AVCS.270
BANBANBROS
BANDUNG.U
BANDUNG.V
BANDUNG.W
BANDUNG.X
BANDUNG.Y
BANDUNG.Z
BANDUNG.AA
BANDUNG.AB
BANDUNG.AC
BANDUNG.AD
BANDUNG.AE
BOX.B:TW
CAP.C
CAP.D
CAP.E
CAP.F
CAP.G
CAP.H
CAP.I
CAP.J
CAP.K
CEBU.A
COLORS.AK
COLORS.AL
COLORS.AM
COLORS.AN
COLORS.AO
COLORS.AP
COLORS.AQ
COLORS.AS
COLORS.AT
CONCEPT.AI:JP
CONCEPT.AJ
CONCEPT.AK
CONCEPT.AL
CONCEPT.AM
CONCEPT.AN
CVCK1.A
DARK.B
DARK.C
DARK.D
DIVINA.F
DMV.D
DMV.E
DRUGS.A:DE
DUB.A
ERASER.G:TW
ERASER.H:TW
ERASER.I:TW
ERASER.J:TW
ERASER.K:TW
ERASER.L:TW
FONX.1958		(US)
FRENZY.A
FRIENDLY.B:DE
GOGGLES.A
GOODNIGHT.A
GRANADA.2765
HIAC.A			(US)
HILIGHT.A
HLLO.4317
HLLO.7424
HLLO.8214
HLLO.15788
HLLT.5850		(Internet)
HLLT.5850.B		(Internet)
HOOZE-513
HUNTER.A:DE
HUNTER.B:DE
HUNTER.C:DE
INSIDEOUT.A
INT12
IRISH.H
IRISH.I
IRISH.J
IRISH.K
IRISH.L
JOHNNY.J
JOHNNY.J1
JOHNNY.K
JOHNNY.L
JOHNNY.L1
JUNKFACE.A
JUNKFACE.B
KILLPROT.B
KOMPU.C
KUSUMAH.3968 (COM)	(Indonesia)
KUSUMAH.4269 (EXE)	(Indonesia)
LAZY.A
LUNCH.B			(US)
MACARONI.A:DE
MDMA.H
MDMA.I
MDMA.J
MDMA.K
MDMA.L
MDMA.M
MDMA.N
MDMA.O
MERCY.A
MERCY.B
MESSENGER.A:DE
MINIMAL.E
MINIMAL.F
MINIMAL.G
MINIMAL.H
MINIMAL.I
MINIMAL.J
MINIMAL.K
MINIMAL.L
MINIMAL.M
MOTA.A
MOTHER.655
NJ-WMDLK1.F
NO-F.B
NOMENKLATURA.1024
NOP.F:DE		(Germany)
NOP.G
NPAD.AP
NPAD.AQ
NPAD.AR
NPAD.AS
NPAD.AT
NPAD.AU
NPAD.AV
NPAD.AW
NPAD.AX
NPAD.AY
NPAD.AZ
NPAD.BA
NPAD.BB
NUCLEAR.H
NUCLEAR.I
NUCLEAR.J
NUCLEAR.K
NUCLEAR.L
NUCLEAR.M
OVAL.A			(US, Texas)
OVERDOZE.580
OVERDOZE.593
PANDAMON.1520
PAYCHECK.A
PHALCON.894
PHALCON.899
PIXEL.298
PS-MPC.535.B
PS-MPC.536.C
RAPI.X
RAPI.Y
RAPI.Y1
RAPI.Z2
RAPI.AA2
RAPI.AB2
RAPI.AC
RAPI.AC1
RAPI.AC2
RAPI.AD2
RAPI.AE
RAPI.AE1
RAPI.AE2
RAPI.AF1
RAPI.AF2
RAPI.AG
RAPI.AG1
RAPI.AG2
RAPI.AH
RAPI.AH1
RAPI.AH2
ROET.1363		(Internet)
SAM.A:TW
SAM.A1:TW
SHAREFUN.B
SHOWOFF.R
SHOWOFF.AC
SHOWOFF.AD
SHOWOFF.AE
SHOWOFF.AF
SHOWOFF.AG
SHOWOFF.AH
SHOWOFF.AI
SHOWOFF.AJ
SHOWOFF.AK
SHOWOFF.AL
SHOWOFF.AM
SHOWOFF.AN
SHOWOFF.AO
SHOWOFF.AP
SHOWOFF.AQ
SHOWOFF.AR
SHOWOFF.AS
SHOWOFF.AT
SHOWOFF.AU
SHUFFLE.A
SILCE.303
SILCE.304
SLOW.A
SPANSKA.1000		(Internet)
SPIRAL.B
SURABAYA.A		(US)
SWLABS.B
TALON.B
TALON.C
TALON.D
TALON.E
TALON.F
TALON.G
TERROR.A (INTENDED)
TESTAREA.A
TIFFANY.440		(US, Mississippi)
TORNADO.B
TRIVIAL-32
TRIVIAL-83
TWNO.J:TW
WALLPAPER.A
WAZZU.AT
WAZZU.BR
WAZZU.BS		(Canada)
WAZZU.BT
WAZZU.BU
WAZZU.BW
WAZZU.BX
WAZZU.BY
WAZZU.BZ
WAZZU.CA
WPCBATS.3161
XM/TJORO.A


* NEW VIRUSES REMOVED *

This DAT file (3006) removes the following 222 new viruses.

ANDRY.A
BANBANBROS
BANDUNG.U
BANDUNG.V
BANDUNG.W
BANDUNG.X
BANDUNG.Y
BANDUNG.Z
BANDUNG.AA
BANDUNG.AB
BANDUNG.AC
BANDUNG.AD
BANDUNG.AE
BOX.B:TW
CAP.C
CAP.D
CAP.E
CAP.F
CAP.G
CAP.H
CAP.I
CAP.J
CAP.K
CAZ.1159
COLORS.AK
COLORS.AL
COLORS.AM
COLORS.AN
COLORS.AO
COLORS.AP
COLORS.AQ
COLORS.AS
COLORS.AT
CONCEPT.AI:JP
CONCEPT.AJ
CONCEPT.AK
CONCEPT.AL
CONCEPT.AM
CONCEPT.AN
CVCK1.A
DARK.B
DARK.C
DARK.D
DELTREE TROJAN
DIVINA.F
DMV.D
DMV.E
DRUGS.A:DE
DUB.A
ERASER.G:TW
ERASER.H:TW
ERASER.I:TW
ERASER.J:TW
ERASER.K:TW
ERASER.L:TW
FONX.1958		(US)
FRENZY.A
FRIENDLY.B:DE
GOGGLES.A
GOODNIGHT.A
GRANADA.2765
HIAC.A			(US)
HILIGHT.A
HLLC.5129
HOOZE-513
HUNTER.A:DE
HUNTER.B:DE
HUNTER.C:DE
INFERNO.1800
INSIDEOUT.A
INT12
IRISH.H
IRISH.I
IRISH.J
IRISH.K
IRISH.L
JOHNNY.J
JOHNNY.J1
JOHNNY.K
JOHNNY.L
JOHNNY.L1
JUNKFACE.A
JUNKFACE.B
KILLPROT.B
KOMPU.C
KUSUMAH.3968 (COM)	(Indonesia)
KUSUMAH.4269 (EXE)	(Indonesia)
LAZY.A
LUNCH.B			(US)
MACARONI.A:DE
MDMA.H
MDMA.I
MDMA.J
MDMA.K
MDMA.L
MDMA.M
MDMA.N
MDMA.O
MERCY.A
MERCY.B
MESSENGER.A:DE
MINIMAL.E
MINIMAL.F
MINIMAL.G
MINIMAL.H
MINIMAL.I
MINIMAL.J
MINIMAL.K
MINIMAL.L
MINIMAL.M
MOTA.A
MOTHER.655
NJ-WMDLK1.F
NO-F.B
NOMENKLATURA.1024
NOP.F:DE		(Germany)
NOP.G
NPAD.AP
NPAD.AQ
NPAD.AR
NPAD.AS
NPAD.AT
NPAD.AU
NPAD.AV
NPAD.AW
NPAD.AX
NPAD.AY
NPAD.AZ
NPAD.BA
NPAD.BB
NUCLEAR.H
NUCLEAR.I
NUCLEAR.J
NUCLEAR.K
NUCLEAR.L
NUCLEAR.M
OVAL.A			(US, Texas)
OVERDOZE.580
OVERDOZE.593
PANDAMON.1520
PAYCHECK.A
PCT.625
PHALCON.894
PIXEL.298
ROET.1363
RAPI.X
RAPI.Y
RAPI.Y1
RAPI.Z2
RAPI.AA2
RAPI.AB2
RAPI.AC
RAPI.AC1
RAPI.AC2
RAPI.AD2
RAPI.AE
RAPI.AE1
RAPI.AE2
RAPI.AF1
RAPI.AF2
RAPI.AG
RAPI.AG1
RAPI.AG2
RAPI.AH
RAPI.AH1
RAPI.AH2
ROTCEH
SAM.A:TW		(Internet)
SAM.A1:TW
SHAREFUN.B
SHOWOFF.R
SHOWOFF.AC
SHOWOFF.AD
SHOWOFF.AE
SHOWOFF.AF
SHOWOFF.AG
SHOWOFF.AH
SHOWOFF.AI
SHOWOFF.AJ
SHOWOFF.AK
SHOWOFF.AL
SHOWOFF.AM
SHOWOFF.AN
SHOWOFF.AO
SHOWOFF.AP
SHOWOFF.AQ
SHOWOFF.AR
SHOWOFF.AS
SHOWOFF.AT
SHOWOFF.AU
SHUFFLE.A
SLOW.A
SPANSKA.1000		(Internet)
SPIRAL.A
SPIRAL.B
SURABAYA.A		(US)
SWLABS.B
TALON.B
TALON.C
TALON.D
TALON.E
TALON.F
TALON.G
TERROR.A (INTENDED)
TESTAREA.A
TIFFANY.440		(US, Mississippi)
TORNADO.B
TWNO.J:TW
WALLPAPER.A
WAZZU.AT
WAZZU.BR
WAZZU.BS		(Canada)
WAZZU.BT
WAZZU.BU
WAZZU.BW
WAZZU.BX
WAZZU.BY
WAZZU.BZ
WAZZU.CA
XM/LAROUX (DAMAGED)
XM/TJORO.A
XUTE2.1062
                    
____________
KNOWN ISSUES

1.  The new 3000 series DATs contained in VirusScan v3.1.0
    are not backward compatible with the VirusScan v2.x
    series. The 3000 series DATs should not be used with
    VirusScan v2.x products.

2.  When creating an Emergency Disk, in some cases,
    additional drivers must be loaded in order to access a 
    driver specific hard drive (i.e. a compressed drive). 
    Before modifying the Emergency Disk, please refer to 
    your hard disk documentation for additional information
    on creating a boot disk.    

3.  If password protection is set for VShield or any
    scan task, when an associated program is launched, you 
    will be prompted to verify the password. You must use 
    the mouse to click in the text field to enter the 
    password or click on cancel to exit. Keyboard strokes
    are not functional. This is a Microsoft issue as stated 
    in Microsoft's Knowledge Base Article ID #Q84133.

4.  If Move Infected File is selected on the Actions page,
    infected files will be moved to the directory specified. 
    If the Windows Copy command fails during this procedure,
    a zero byte file size stamp may be left in the destin-
    ation directory when carrying out the Copy command.

5.  The CTRL+C and CTRL+BREAK option to break out of DOS
    applications in a DOS window is disabled when you 
    install VirusScan. This is to prevent a host of issues
    that would be caused by CTRL+C and CTRL+BREAK interfer-
    ing with VShield activity. Consequently, if a DIR
    command is executed in a DOS window, and then a CTRL+C
    or a CTRL+BREAK is executed, the DIR display will not
    be canceled and an incorrect DIR display may result. 

6.  If VShield detects an infected file that is decompress-
    ing in a DOS session and the DOS session is terminated, 
    VShield as well as Pkunzip and any other program being 
    run from the DOS window will be discontinued. Although 
    the VShield icon will still be displayed in the Taskbar, 
    VShield will be disabled. VShield must be re-enabled by 
    restarting Windows to maintain maximum virus protection.  

7.  If the product is uninstalled while VirusScan 
    (Scan16.exe) or the VirusScan Console (AVConsol.exe)
    are open, some files may not be removed (i.e. 
    Scan16.exe, Mcscan16.dll, Mcgui16.dll, AVConsol.exe). 
    If you try to delete the McAfee\Viruscan directory 
    before restarting Windows, error messages will appear
    stating that the files are being used by Windows. Close
    all VirusScan related programs, excluding VShield, 
    before uninstalling VirusScan.

8.  The Parameters field in the Task Properties page is 
    provided to take advantage of command-line parameters
    for programs other than VirusScan. For example, a
    NotePad.exe task can be set to open a file by entering
    the filename (i.e. Whatsnew.txt) in the parameter field. 

9.  The conversion utility preserves the scan targets
    but does not preserve the command-line parameters.
    When custom profiles include command-line parameters,
    the resulting task (.VSC file) will have one or more
    invalid scan items that will need to be manually
    updated.
    
    Command-line parameters in scan tasks must be manually 
    added. Pre-existing profiles (.PRF files) will be moved
    to the target installation directory for reference
    purposes.

10.  When scheduling multiple scan tasks through the 
    VirusScan console, ensure that task schedules do not
    overlap. If the schedules overlap, only the first task
    will be implemented and tasks scheduled thereafter will
    be ignored.
 
11. If a task is scheduled to run minimized, the scan will
    not begin until the window is maximized. This is because
    when the window is minimized, the memory scanning window
    is prevented from being displayed. The scan will
    commence as soon as the window is maximized.

12. If the AVCONSOLE.INI file is deleted and then recreated
    upon launching the AV Console, the default Scan16 task
    will change from "Scan Drive C" and "All Drives" to
    "VirusScan."

13. When the default.vsc or default.vsh files are renamed
    or deleted, VirusScan or VShield creates a new default
    file upon launch. The new default file is set to limit
    the size of the log file to 10kb and the Compressed
    option will be selected.

____________
INSTALLATION

* INSTALLING THE PRODUCT *

1.  Take one of the following steps:
   
    - If you are installing from diskette or compact disc, 
      insert the VirusScan for Windows 3.1x installation 
      diskette or the CD-ROM.
    - If you are installing from files downloaded from a BBS 
      or the McAfee Web Site, decompress the zipped files 
      into a directory on your local drive or the network.

2.  Select Run from the File menu.

3.  If you are installing from diskette, type: x:\setup.exe 
    (where x is the drive that contains the diskette). 
    Click OK.
   
    If you are installing from compact disc, type: 
    x:\win3x\setup.exe (where x is the drive that contains 
    the CD-ROM). Click OK.
 
    If you are installing from downloaded files, type:
    x:\path\setup.exe (where x:\path is the location of the 
    files). Click OK.

    Response: The Welcome screen is displayed. Click Next 
    to continue.

5.  Follow the on-screen installation instructions to 
    complete VirusScan installation.


* PERFORMING A SILENT INSTALLATION *

If you would like to perform a "silent" installation of 
VirusScan, requiring minimal user interaction and using all 
default or "Typical" installation settings, add -s (i.e. 
SETUP.EXE -s) to the setup command when you install the
product.

Network Administrators can customize the silent installation 
feature by following the steps outlined below.

1.  Check in the Windows directory to ensure that a file 
    named SETUP.ISS does not already exist. If it does, 
    rename it, back it up, or delete it.

2.  Run SETUP.EXE with the -r switch, (i.e. SETUP.EXE -r).

3.  Select the components you would like to be installed
    during the silent installation.  All responses will
    be recorded.

4.  Finish the installation, and locate the file SETUP.ISS
    in the Windows directory.

5.  Locate the section [SdSetupType-0] in the SETUP.ISS
    file and go to the line:

        Result=x

        where x is equal to
        301 (Typical installation)
        302 (Compact installation)
        303 (Custom installation)

6.  Add 100 to the above value, so that the Result variable 
    is equal to 401, 402, or 403. Modifying this file will 
    allow the installation to copy the VirusScan files to 
    the drive where the operating system resides instead of
    defaulting to the C: drive.

7.  Copy the installation files onto a local or mapped drive,
    then rename, back up, or delete the SETUP.ISS file from
    the product.

    NOTE: A silent install cannot be performed from multiple
    media, the silent operation will be compromised when
    the install prompts the user for more media.

8.  Copy the new SETUP.ISS from the Windows directory
    to the location of the installation files.

9. Run SETUP.EXE with the -s switch (i.e. SETUP.EXE -s).

    NOTE: If you do not specify a "recorded" answer for
    all dialog boxes during the initial installation, the
    silent installation will fail. Also, the file used 
    for the silent installation, SETUP.ISS, may not work 
    properly across different operating systems.
  
10. When the silent installation is complete, you should
    reboot the machine manually.

Please refer to the IIS documentation on the VirusScan CD
for further information on silent installations. 

   
* PRIMARY PROGRAM FILES FOR VIRUSSCAN FOR WINDOWS 3.1x *
      
Files located in the Install directory:
=======================================

1.  Installed for VShield/DOS/VirusScan:

	  README.1ST = License and registration information
           CLEAN.DAT = Virus clean definition data
           NAMES.DAT = Virus names definition data
            SCAN.DAT = Virus scan definition data
        VALIDATE.EXE = McAfee file validation program
	   WCMDR.EXE = Windows Commander program	   
           MCFDU.EXE = McAfee floppy disk utility 
                       (for Zenith machines only)
         PRF2VSC.EXE = Conversion utility program
        SCNCFG16.EXE = VirusScan configuration
                       program
        SETBROWS.EXE = Set browser program
        INETWH16.DLL = Library files 
        INETWH32.DLL = Library files 
         MCGUI16.DLL = VirusScan Console library file      
           WCMDR.INI = Windows Commander configuration
                       settings
        WCMDRSIL.INI = unInstallShield helper
                       configuration
          DEISL1.ISU = Uninstall file
	 PACKING.LST = Packing list
	WHATSNEW.TXT = What's New document
        RESELLER.TXT = McAfee authorized agents


2.  Installed for VShield:

	MCKRNL16.DLL = Tools library
	MCUTIL16.DLL = Run-time support library
	TABDLL11.DLL = Properties dialog library
	VSHCFG16.EXE = VShield Configuration Manager
	  VSHWIN.EXE = VShield on-access engine
          CHKVXD.EXE = VShield virtual device driver
                       checking utility
        UNVSHVXD.EXE = Virtual device driver
        UNVSHVXD.INI = Initialization file 
        VSHCFG16.HLP = Online help
	 DEFAULT.VSH = Default VSH settings


3.  Installed for DOS:

         EDISK16.EXE = Emergency Disk creation utility
           EDISK.SCR = Emergency Disk file
              EDAT.1 = Emergency Disk data file
              EDAT.2 = Emergency Disk data file
              EDAT.3 = Emergency Disk data file
        GETREPLY.EXE = Emergency diskette program component
            SCAN.EXE = MS-DOS scan program
          SCANPM.EXE = Protected mode scanner

4.  Installed for VirusScan:

        AVCONSOL.EXE = VirusScan console program
          SCAN16.EXE = VirusScan for Windows 3.1x 
                       on-demand scanner
       VIRLIST16.EXE = Virus List program         
	MCSCAN16.DLL = Library files
          SCAN16.HLP = VirusScan for Windows 3.1x 
                       online help
        AVCONSOL HLP = VirusScan Console online help
        AVCONSOL.INI = VirusScan console 
                       configuration file   
         DEFAULT.VSC = Default VSC settings        
        INETWH16.DLL = Internet library help file    
        INETWH32.DLL = Internet library help file  

Files located in WINDOWS\SYSTEM directory:
========================================== 

1.  Installed for VShield/VirusScan:

	   CTL3D.DLL = 16-bit 3D Windows controls
                       library (*)
         CTL3DV2.DLL = 32-bit 3D Windows controls
                       library (*)

(*) File will be installed upon installation of VirusScan
    if it does not already exist, or if an older version
    is found.


2.  Installed for VShield:

	MCFSHOOK.386 = File system hook
	  MCKRNL.386 = Scan engine device driver
	MCSCAN32.386 = Scan engine device driver
	  MCUTIL.386 = Utility device driver
	 VSHIELD.386 = VShield device driver
       
                  
* TESTING YOUR INSTALLATION *

The Eicar Standard AntiVirus Test File is a combined effort 
by anti-virus vendors throughout the world to come up with
one standard by which customers can verify their anti-virus 
installations. To test your installation, copy the following 
line into its own file and name it EICAR.COM.

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

When done, you will have a 69 or 70 byte file.

When VirusScan is applied to this file, it will report
finding the EICAR-STANDARD-AV-TEST-FILE virus.

It is important to know that THIS IS NOT A VIRUS. However,
users often have the need to test that their installations
function correctly. The anti-virus industry, through the
European Institute for Computer Antivirus Research, has
adopted this standard to facilitate this need.

Please delete the file when installation testing is
completed so unsuspecting users are not unnecessarily 
alarmed.


* MANUALLY UNINSTALLING VIRUSSCAN *

McAfee recommends using VirusScan's uninstall program
provided. You can access the McAfee Uninstall icon from
the McAfee VirusScan program group. If, however, the
uninstall program (WCMDR.EXE) is not present on
your system, follow the instructions outlined below to
manually uninstall VirusScan.

1.   Edit the AUTOEXEC.BAT file:

     1. From the File menu, select Run and type SYSEDIT
        in the space provided. Click Okay.
     2. Remove VirusScan from the path statement. The
        default path is C:\MCAFEE\VIRUSCAN.

2.   In the SYSTEM.INI file remove the following lines:

        device=MCSCAN32.386
        device=MCUTIL.386
        device=MCKRNL.386
        device=MCFSHOOK.386
        device=VSHIELD.386

3.  Remove the following lines from the WIN.INI file:

    1. After LOAD =, remove all references to VirusScan.
       The default line is C:\MCAFEE\VIRUSCAN\VSHWIN.EXE.
    2. Remove [VIRUSCAN] SCAN16=C:\McAfee\VIRUSCAN\
       SCAN16.EXE.

       Note: In versions of VirusScan earlier than 3.0.1,
       SCAN16 is refered to as WSCAN.
                         
4.  Delete VirusScan icons and the McAfee VirusScan
    program group from Windows in the Program Manager.

5.  Exit Windows and reboot your system.

6.  When Windows comes back up, open the File Manager and
    delete the McAfee directory. 

_____________
DOCUMENTATION

For more information, refer to the User's Guide, included 
on the CD-ROM versions of this program or available 
from McAfee's BBS and FTP site. This file is in Adobe
Acrobat Portable Document Format (.PDF) and can be viewed
using Adobe Acrobat Reader. This form of electronic
documentation includes hypertext links and easy navigation
to assist you in finding answers to questions about your
McAfee product.

Adobe Acrobat Reader is available on CD-ROM in the ACROREAD
subdirectory. Adobe Acrobat Reader also can be downloaded 
from the World Wide Web at:

http://www.adobe.com/Acrobat/readstep.html

VirusScan documentation can be downloaded from McAfee's BBS
or the World Wide Web at:

http://www.mcafee.com or 205.227.129.164

For more information on viruses and virus prevention,
see the McAfee Virus Information Library, included on
the CD-ROM version of this product or available from
McAfee's BBS and FTP site. A ViaGraphix Interactive
Anti-virus Training program also is available on the
CD-ROM version, or can be purchased from the McAfee
Web Site.

__________________________
FREQUENTLY ASKED QUESTIONS 

Regularly updated lists of frequently asked questions 
about McAfee products also are available on McAfee's 
BBS, website, and CompuServe and AOL forums.


Q:  How do I enable McAfee's Centralized Alerting and
    Reporting feature?

A:  VirusScan now supports Centralized Alerting and
    Reporting to a remote NetWare or Windows NT server
    running NetShield v2.5.3 or later for Windows NT or
    NetShield v2.3.3 or later for NetWare. 

    Centralized Alerting and Reporting can be enabled from
    the VirusScan Console on your client workstation. To set
    up this option on your VirusScan client, follow the 
    instructions outlined below:

    1.  Click the Alert tab in VirusScan's main window.

    2.  Check the Send Network Alert checkbox.

    3.  Enter the directory where the CENTALRT.TXT file is
        located or click the Browse button to locate the 
        file.          

        NOTE: The client must have write access to this
        location and the directory must contain the
        NetShield-supplied CENTALRT.TXT file.

    4.  Select Save Settings from the File menu to save
        the new alert settings. 


Q:  How can I create an Emergency Disk after VirusScan
    installation?
                                    
A:  You can create an Emergency Disk after installation by 
    double-clicking the Emergency Disk Creation Utility icon 
    in your McAfee VirusScan program group.


Q:  When I have an infected file, why does the infected
    counter increase by increments greater than one?

A:  The file system will typically access a file more than 
    once. On each access, VirusScan scans the file and 
    detects the infection.


Q:  Can I continue to use VirusScan for Windows 3.1x on my 
    system after upgrading to Windows 95?

A:  VirusScan for Windows 3.1x can run on a Windows 95
    system. However, many key components, including VShield, 
    will not be functional. If you are running VirusScan for 
    Windows 3.1x on a Windows 95 system, VirusScan will not 
    be effectively protecting your system from virus 
    infection. You must use VirusScan for Windows 95 to
    protect a Windows 95 system.      


Q:  Does VShield detect Word Macro infections?

A:  Yes. VShield detects and cleans Word Macro infections.
                                  

Q:  Does the VShield TSR Awareness feature unload the 
    VShield TSR?

A:  No. With the current version of DOS VShield TSR, v3.0.1,
    this feature only detects and disables active instal-
    lations of the TSR upon starting a Windows session. Upon
    ending the Windows session, the VShield TSR is then
    re-enabled.

    Note: The VShield TSR should be installed to a
    directory other than the VirusScan directory. If the
    VShield TSR is installed to the VirusScan directory,
    you must manually uninstall it before running
    VirusScan's uninstall program or VShield will become
    inoperable.


Q:  Can I update VirusScan's data files to detect new 
    viruses?

A:  Yes. If you have Internet access, you can download
    updated VirusScan data files from the McAfee Web 
    Site, BBS, or other online resources. To download 
    from the McAfee Web Site, follow these steps:
 
    1.  Go to the McAfee Web Site (http://www.mcafee.com
        or 205.227.129.164).

    2.  Select Update DAT File in the left hand column
        or frame.

    3.  Scroll down, and click Update Your DAT Files to
        update your virus definition files.

    4.  Data file updates are stored in a compressed form 
        to reduce transmission time. Unzip the files into
        a temporary directory, then copy the files to the
        appropriate directory, replacing your old files.    

    5.  Before performing any scans, shut down your
        computer, wait a few seconds, and turn it on again.

    If you need additional assistance with downloading, 
    contact McAfee Download Support at (408) 988-3832.

______________
CONTACT McAFEE

* FOR QUESTIONS, ORDERS, PROBLEMS, OR COMMENTS *

Contact McAfee's Customer Care department: 

1.  Corporate-licensed customers, call (408) 988-3832
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

    Retail-licensed customers, call (972) 278-6100
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

2.  Fax (408) 970-9727
    24-hour, Group III fax 
		
3.  Fax-back automated response system (408) 988-3034
    24-hour fax

Send correspondence to any of the following McAfee
locations.

    McAfee Corporate Headquarters
    2805 Bowers			
    Santa Clara, CA 95051-0963		
	
    McAfee East Coast Office					
    Jerral Center West
    766 Shrewsbury Avenue
    Tinton Falls, NJ 07724-3298

    McAfee Central Office			
    4099 McEwen
    Suites 500 and 700
    Dallas, TX 75244		
						
    McAfee Canada
    139 Main Street
    Suite 201
    Unionville, Ontario
    Canada L3R2G6

    McAfee Europe B.V.			
    Gatwickstraat 25	
    1043 GL Amsterdam				
    The Netherlands	 		

    McAfee (UK) Ltd.
    Hayley House, London Road
    Bracknell, Berkshire  RG12 2TH
    United Kingdom 

    McAfee France S.A.			
    50 rue de Londres				
    75008 Paris					
    France					
				
    McAfee Deutschland GmbH
    Industriestrasse 1
    D-82110 Germering
    Germany

    McAfee Japan KK
    4F Toranomon Mori bldg. 33
    3-8-21 Toranomon
    Minato-Ku
    Tokyo, 105
    Japan
    	
Or, you can receive online assistance through any of the 
following resources:

1.  Bulletin Board System: (408) 988-4004
    24-hour US Robotics HST DS

2.  Internet e-mail: support@mcafee.com

3.  Internet FTP: ftp.mcafee.com or 205.227.129.168

4.  World Wide Web: http://www.mcafee.com
    or http://205.227.129.164

5.  America Online: keyword MCAFEE

6.  CompuServe: GO MCAFEE

7.  The Microsoft Network: GO MCAFEE

Before contacting McAfee, please make note of the
following information. When sending correspondence,
please include the same details.

- Program name and version number
- Type and brand of your computer, hard drive, and any 
  peripherals
- Operating system type and version
- Network name, operating system, and version
- Contents of your AUTOEXEC.BAT, CONFIG.SYS, and 
  system LOGIN script
- Microsoft service pack, where applicable
- Network card installed, where applicable
- Modem manufacturer, model, and baud, where 
  applicable
- Relevant browsers/applications and version number,
  where applicable

- Problem
- Specific scenario where problem occurs
- Conditions required to reproduce problem
- Statement of whether problem is reproducible on demand

- Your contact information: voice, fax, and e-mail

Other general feedback is also appreciated.

Documentation feedback is welcome. Send e-mail to
documentation@cc.mcafee.com.


* FOR ON-SITE TRAINING INFORMATION *
 
Contact McAfee Customer Service at (800) 338-8754.


* FOR PRODUCT UPGRADES *

To make it easier for you to receive and use McAfee's
products, we have established a Reseller program to 
provide service, sales, and support for our products 
worldwide. For a listing of McAfee resellers near you,
click Contact McAfee under the Information section on 
the McAfee website or see tge RESELLER.TXT file included
with this product.


